<script setup lang="ts">
import SalaryTable from '../SALARY/SalaryTable.vue';

</script>
<template>
  <v-container>
         
         <v-row  no-gutters>
           <v-sheet width="1250" height="620" >
            <SalaryTable/>
            
           </v-sheet>
           
         </v-row>   
    </v-container>
  </template>
  
  <style scoped>
  
  </style>
